@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px;font-family: Microsoft YaHei, Arial;}
ul,li,dt,dl,p,h1,h2,h3,h4,h5,h6,div,html,form,table,tr,td,dt,dl,dd,span,input,a,img{padding:0; margin:0; list-style:none;outline:none;border:none; font-weight: normal;}
a{text-decoration:none;}
img{vertical-align: top;}


.clear{clear: both;}
.ztTitle{ font-size: 32px;
    font-weight: bold;
    padding-left: 1%;
    margin-bottom: 30px;
    word-spacing: 2px;
    letter-spacing: 5px;
    text-align: center;
}
.ztTitle b{color: #d81718;}
/*.ztTitle:before{content: ""; position: absolute; left: 1%; bottom: 0; width: 98%; height: 2px; background-color: #ccc;}
.ztTitle:after{content: "";
    position: absolute;
    left: 1%;
    bottom: -2px;
    width: 27%;
    height: 5px;
    background-color: #d81e07;}*/
.ztTitle span{
    font-size: 16px;
    font-weight: normal;
    margin-left: 10px;
    letter-spacing: 0px;
    display: block;
    line-height: 40px;
}
.ztbtn{
	background: linear-gradient(to right,#fddcab,#fff6e0,#fecc8a);
    display: block;
    padding: 10px;
    margin: 5% 20%;
    color: #333;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    border-radius: 50px;
    transition: 0.5s;
    position: relative;
    /*animation: myBbreath 0.8s linear infinite;*/
}
.ztbtn:hover{background-color: #d71d08; box-shadow: 0 0 25px #888;}

.ztbanner{ width: 100%; height: 600px; position: relative; background: url(/images/zt/2021/jigou/banner.jpg) center center no-repeat; }
.ztbanner a{
    position: absolute;
    left: 50%;
    top: 450px;
    padding: 8px 50px;
    border: 2px solid #e71f19;
    border-radius: 25px;
    font-size: 20px;
    color: #e71f19;
    transition: 0.3s;
    background-color: #fff;
}
.ztbanner a:hover{transform: scale(1.1);}
.ztbanner .btn1{margin-left: -505px; }
.ztbanner .btn2{margin-left: -180px;background-color:#e71f19; color: #fff;}
.ztpart1,.ztpart2,.ztpart3,.ztpart4,.ztpart5,.ztpart6,.ztpart7{width: 1200px; margin: 50px auto 80px;}
.ztpart1 ul li{
	width: 31.33%;
    float: left;
    text-align: center;
    padding: 25px;
    border-radius: 10px;
    box-sizing: border-box;
    border: 1px solid #eee;
    box-shadow: 0px 0px 15px #b3b3b3;
    margin: 1%;
    transition: 0.5s;
}
.ztpart1 ul li:hover{ box-shadow: 0px 0px 20px #9a8585; background-color: #f3f3f3; }
.ztpart1 ul li p{font-size: 20px; font-weight: bold; line-height: 50px;}
.ztpart1 ul li span{font-size: 16px; line-height: 30px; display: block; text-align: left;}


.ztpart2 ul li{
	width: 31.33%;
    float: left;
    padding: 10px;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: #f3f3f3;
    margin: 1%;
    transition: 0.5s;
}
.ztpart2 ul li:hover{ box-shadow: 0px 0px 20px #ccc; background-color: #fff; }
.ztpart2 ul li img{width: 100%;}
.ztpart2 ul li p{font-size: 24px; line-height: 60px;}
.ztpart2 ul li span{font-size: 16px; line-height: 30px; display: block; text-align: left;}


.ztpart3 ul li{
	width: 28.4%;
    float: left;
    border-radius: 10px;
    box-sizing: border-box;
    margin: 2.4%;
    position: relative;
    transition: 0.5s;
    overflow: hidden;
}
.ztpart3 ul li:before{content: ''; border-radius: 10px; width: 100%; height: 100%; transition: 0.5s; display: block; position: absolute;}
.ztpart3 ul li p{
	position: absolute;
    top: 0;
    line-height: 230px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    width: 100%;
}
.ztpart3 ul li img{width: 100%;border-radius: 10px;}
.ztpart3 ul li:hover::before{ background-color: rgb(0 0 0 / 50%);}
.ztpart3 .ztbtn,.ztpart4 .ztbtn,.ztpart6 .ztbtn{margin: 2% 30%;}


.ztpart4 ul li{
	width: 388px;
    float: left;
    height: 383px;
    border-radius: 5px;
    box-sizing: border-box;
    margin: 0.5%;
    position: relative;
    transition: 0.5s;
    text-align: center;
    overflow: hidden;
}
.ztpart4 ul li dl{
	opacity: 0;
    position: absolute;
    width: 0;
    height: 0;
    top: 270px;
    left: 0px;
    /*background: url(/images/zt/2021/jigou/bg1.jpg);*/
    background-color: #fff;  
    z-index: 111;
    color: #111;
    text-align: left;
}
.ztpart4 ul li dl dt{
	padding: 0 30px;
    font-size: 18px;
    line-height: 50px;
    margin-top: 20px;
    color: #0273d5;
}
.ztpart4 ul li dl dd{
	padding: 0 30px;
    font-size: 16px;
    line-height: 30px;
}
.ztpart4 ul li dl:before{
	content: "";
    width: 100%;
    height: 100%;
    /*background-color: rgb(0 0 0 / 50%);*/
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 30px;
    z-index: -1;
}
.ztpart4 ul li dl:after{
	content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    top: -27px;
    left: 100px;
    border-left: solid 25px transparent;
    border-bottom: solid 25px #1277bf;
    border-right: solid 25px transparent;
}
.ztpart4 ul li dl.lt:after{top: 400px;border-bottom:none;border-top: solid 25px #1277bf;}

.ztpart4 ul li p{font-size: 24px; line-height: 60px;}
.ztpart4 ul li span{font-size: 16px; line-height: 30px; display: block;}
.ztpart4 ul li:hover{overflow: unset}
.ztpart4 ul li:hover dl{ 
    opacity: 1;
    width: 690px;
    top: 230px;
    left: 60px;
    height: 400px;
    border: 2px solid #1277bf;
    box-shadow: 0 0 10px #1277bf;
}
.ztpart4 ul li:hover dl.lt{top: -300px;}
.ztpart4 ul li:hover dl.tesu{ left: -320px; }
.ztpart4 ul li dl.tesu:after{left: 480px;}
/*.ztpart4 ul li:nth-of-type(2) dl{background: url(/images/zt/2021/jigou/bg2.jpg);}
.ztpart4 ul li:nth-of-type(3) dl{background: url(/images/zt/2021/jigou/bg3.jpg);}
.ztpart4 ul li:nth-of-type(4) dl{background: url(/images/zt/2021/jigou/bg4.jpg);}
.ztpart4 ul li:nth-of-type(5) dl{background: url(/images/zt/2021/jigou/bg5.jpg);}
.ztpart4 ul li:nth-of-type(6) dl{background: url(/images/zt/2021/jigou/bg6.jpg);}*/


.ztpart5{/*background: url(/images/zt/2021/jigou/liucheng.png) 0px 100px no-repeat;*/ height: 750px; position: relative;}
.ztpart5 .lc{
	width: 200px;
    position: absolute;
    left: 160px;
    top: 200px;
    font-size: 16px;
    line-height: 30px;
}
.ztpart5 .lc dt{font-size: 20px; line-height: 40px; text-align: center;}
.ztpart5 .lc dd:before{content: "·"; margin-right: 5px;}
.ztpart5 .lc1 dd,.ztpart5 .lc3 dd,.ztpart5 .lc4 dd,.ztpart5 .lc5 dd{margin-left: 50px;}

.ztpart5 .lc2{
	left: 460px;
    top: 200px;
    width: 300px;
}
.ztpart5 .lc3{
	left: 860px;
    top: 200px;
}
.ztpart5 .lc4{
	left: 160px;
    top: 600px;
}
.ztpart5 .lc5{
	left: 460px;
    top: 600px;
}
.ztpart5 .lc6{
	left: 820px;
    top: 600px;
    width: 250px;
}
.ztpart5 a{
	width: 360px;
    text-align: center;
    position: absolute;
    left: 430px;
    top: 433px;
    font-size: 22px;
    color: #0f60c9;
}
.clicks{float: right; margin-top: -8px; margin-left: -5px;
    margin-right: 5px;animation: myBbreath 0.3s linear infinite;}
.ztpart6 ul li{
	width: 23%;
    float: left;
    margin: 1%;
    transition: 0.5s;
}
.ztpart6 ul li img{
	width: 100%;
	transition: 0.5s;
}
.ztpart6 ul li:hover img{transform: scale(1.1);}
.ztpart7 .ys1 li{
	width: 23%;
    float: left;
    box-sizing: border-box;
    margin: 1%;
    position: relative;
    transition: 0.5s;
    overflow: hidden;
}
.ztpart7 .ys1 li:before{content: ''; width: 100%; height: 100%; background-color: rgb(29 95 162 / 50%); display: block; position: absolute;}
.ztpart7 .ys1 li dl{
	position: absolute;
    top: 100px;
    font-size: 16px;
    color: #fff;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    line-height: 30px;
    transition: 0.5s;
}
.ztpart7 .ys1 li dl dt{text-align: center; line-height: 100px; font-size: 22px;}
.ztpart7 .ys1 li dl dd{
    opacity: 0;
    transition: 0.5s;
}
.ztpart7 .ys1 li img{width: 100%;}
.ztpart7 .ys1 li:hover::before{ background-color: rgb(29 95 162 / 80%);}
.ztpart7 .ys1 li:hover dl {
    top: 0;
}
.ztpart7 .ys1 li:hover dl dd{
    opacity: 1;
}

.ys2{margin-top: 30px; margin-bottom: 30px; background-color: #eee;}
.ys2 li{
	float: left;
    width: 18%;
    margin: 1%;
    background-color: #fff;
    line-height: 80px;
    font-size: 18px;
    padding: 10px;
    box-sizing: border-box;
}
.ys2 li img{margin-right: 15px;}

@keyframes myBbreath {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}